--COMBAT_LOG_EVENT_UNFILTERED UNIT_AURA
function(e, ...)
    if e == "COMBAT_LOG_EVENT_UNFILTERED" then
        local se = select(2, CombatLogGetCurrentEventInfo())
        local sid = select(12, CombatLogGetCurrentEventInfo())
        local caster = select(5, CombatLogGetCurrentEventInfo())
        if caster == UnitName("player") and se == "SPELL_CAST_SUCCESS" and sid == 53595 then
            WeakAurasSaved.CustomTrash.ProcShit.casts = WeakAurasSaved.CustomTrash.ProcShit.casts + 1
        end
    end
end

--DISPLAY
function()
    return WeakAurasSaved.CustomTrash.ProcShit.procs .. " / " .. WeakAurasSaved.CustomTrash.ProcShit.casts .. "\n" .. WeakAurasSaved.CustomTrash.ProcShit.procs / WeakAurasSaved.CustomTrash.ProcShit.casts
end